@media all and (max-width: 1100px) {
	
}

@media all and (max-width: 1040px) {
	.header_menu ul li a {font-size:18px;padding-left: 6px;padding-right: 6px;}
    #pg-5-0, #pg-5-2 {margin-left:auto !important;margin-right:0 !important;}
    #full_contacts {padding: 0 1%;}
}

@media all and (max-width: 940px) {
    .header .unit-25 {width:100%;}
    .header .unit-75 {width:100%; margin:0;}
    .header_menu {margin-top: 20px;}

    .header_contact_form_container {
        padding: 70px 10px;
    }
}

@media all and (max-width: 767px) {
    .page-template-template-contacts form.wpcf7-form{
        margin-bottom:0;
    }
            .cf_banner{
        top:0;
    }
    .admin-bar .header.fixed{
        position:relative;
        top:0;
    }
    .header.fixed{
        position:relative;
        top:0;
    }
    .fixed .header .site_main .logo img{
        height:auto;
    }
    .site_main {padding:0 6%;}
    #mobile_menu_trigger {display:block;}
    .logo {text-align: center; }
    .abs_phone_button {
        display:none;
    }
    .header_image_wrapper{
        min-height:100px;
        position:relative;
        overflow:hidden;
    }
    .header_image_wrapper img {
        position: absolute;
        left: 50%;
        margin-left: -600px;
        max-width: 1200px;
        height: 100%;
    }
    #page_header .site_main{
        position: absolute;
        left: 0 !important;
        bottom: 15px;
        width: 100%;
    }
    #right_sidebar{
        display:none;
    }
    .header_menu {margin-top: 0; display: none;}
    .header_menu ul li {width:100%; text-align: center;}
    .header_menu ul li a {padding: 10px; display: inline-block;}
    .header_menu ul li a:hover, .header_menu ul li.current-menu-item a {padding-bottom: 8px;}
    
    .cubes .unit-25 {width:50%; float: right;}
    .cubes {text-align: center;}
    .panel-grid-cell .widget-title, .list_wrapper {text-align: center;}
    .list_wrapper ul {display: inline-block;}
    .footer_nav {width:50%; margin:0 0 20px 0;}
    .footer_nav.last_block {width: 50%;float: right;}  
    .footer_info, .footer_credits {text-align: center;}  
    .testimonials_shortcode_wrapper .lSAction > a {top: 50%;}
    .full_contacts_wrapper .units-row .unit-25 {padding-right: 0;}
    .dashboard_title, ul.dashboard_list {width:100%;}    
    .facebook_likebox_shortcode_wrapper {margin: 20px auto;max-width: 239px;text-align: center;}   
    .recommendations_wrap li{width:100%;} 
    .header_bread p {text-align: center;}
    .cf_banner {max-width: 295px;margin: 0 auto;}
    .footer_nav{
        display:none;
    }
    .footer_nav.last_block,
    .footer_nav:first-child{
        display:block;
    }
    .admin-bar .header .header_wrapper.fixed{
        top:0
    }
    .tp-bgimg.defaultimg{
        background-position: 86% !important;
    }
    .image_wrap img{
        width:100%
    }
    .image_wrap{
        width:95%
    }
    .ml2 {
  	font-weight: 900;
  	font-size: 1.5em;
  	text-shadow: 2px 2px 8px #8585e0;}

    .ml2 .letter {
  	display: inline-block;
  	line-height: 1em;
     }

     #misrad_title{
	font-size:2em;
     }

    .header_contact_form_wrapper {
        top: 100px;
    }

    .header_contact_form_container {
        padding: 100px 10px;
    }

    #cancButton{
        margin:auto;
        font-size:38px;
        width: 80%;
        padding-top:20px;
        margin-bottom:50px !important;
    }

    .cube_catg{
        width:100%;
        padding:0 auto;
	
    }
    .cube_catg h2{
	font-size:1.6em;
	text-align:center;
    }
    .cube_1{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 auto;
    }
    .cube_1 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_1 p{
	font-size:1.6em;
    }
    .cube_2{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 auto;
    }
    .cube_2 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_2 p{
	font-size:1.6em;
    }
    .cube_3{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 auto;
    }
    .cube_3 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_3 p{
	font-size:1.6em;
    }
    .cube_4{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 auto;
    }
    .cube_4 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_4 p{
	font-size:1.6em;
    }
    .cube_5{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 auto;
    }
    .cube_5 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_5 p{
	font-size:1.6em;
    }
    .cube_6{
        width:100%;
        margin: 0 0 10px 0;
        min-height:415px;
        padding:0 7.5% 0 7.5%;
    }
    .cube_6 h3{
	margin-top: 20px;
	font-size: 2em;
    }
    .cube_6 p{
	font-size:1.6em;
    }

        .cube_post_catg{
	width:100%;
                padding:0 auto;
        }


    
}

@media all and (max-width: 480px) {
    .contact_mobile{
        display:block;
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: 9999;
    }
    .footer{
        padding-bottom:80px;
    }
    .header_menu ul li {width:100%; text-align: center;}
    .cubes .unit-25 {width:100%;}    
    .full_contacts_wrapper h3 {font-size:26px;}
    .footer_nav {width:100%;} 
    .light_gallery_wrap {display: inline-block;}   
    .light_gallery_wrap li {width: auto;text-align: center;max-width: 293px;margin: 0 auto 20px auto;float: none;clear: both;display: inline-block;}
    .page_title {text-align: center;}
    .post-type-archive-gallery .wp_content_container {text-align: center;}
    .lSSlideOuter.lSrtl .lSPager {bottom:0;}
    .contact_form_wrapper input[type="submit"] {width:100%;}
     .admin-bar .header .header_wrapper.fixed{
        top:0
    }
    .new_cube4{
        width:100% !important;
        margin: 0 !important;
    }

    .header_contact_form_container {
        padding: 50px 5px;
    }
}

@media all and (max-width: 320px) {    
    ul.dashboard_list li {width:100%;}

    .header_contact_form {
        
    }

    .header_contact_form_container {
        padding: 0 0;
    }
}

.header_menu ul li {
    position: relative;
}

.sub-menu {
 display: none;
 position: absolute;
 z-index: 999;
 background: #2075AB;
}
.sub-menu .sub-menu {
	right: 100%;
	top: 0;
}
.sub-menu li{
	float: none !important;
}
.sub-menu li a{
	white-space: nowrap;
	color: #fff !important;
	font-weight: normal !important;
}
@media all and (min-width: 767px) { 
	.menu-item:hover> .sub-menu {
		display: block;
	}
}

@media all and (max-width: 767px) {    
   .sub-menu {
		display: none;
		position: static;
		z-index: 2;
		background: #2075AB;
	}
	
	.sub-menu li{
		margin: auto;
	}
}

.open-arrow {
    display: inline-block;
    color: #000;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 14px;
    margin-right: 25px;
    position: absolute;
    top: 8px;
    left: 10px; }
.open-arrow span {
      position: relative;
      top: 2px; }
.rotate {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    }

@media all and (max-width: 767px)}
	.pck_price_lst{
    	    width: 100%;
                    background-color:#736F9A;
                    font-weight: 400;
	    direction:rtl;
                }

                .pck_price_lst th{
                    font-weight: 600;
                    font-size: 1em;
                    color:#ECE762;
	    text-align: center;
	    
                }

                .pck_price_lst th, td {
                    border: 1px solid black;
	    text-align: center;
	    padding:0;
                }
	}
